package cn.iocoder.yudao.module.supplier.enums;

import cn.iocoder.yudao.framework.common.exception.ErrorCode;

public interface ErrorCodeConstant{
    ErrorCode NOT_EXISTS = new ErrorCode( 122, "供应商主数据不存在");
    ErrorCode SUPPLIER_UPDATE_AUDIT_STATUS_FAIL_NOT_PROCESS = new ErrorCode(1-060-000-002, "更新供应商审核状态失败，原因：供应商不是审核中状态");
    ErrorCode NAME_EXISTED = new ErrorCode( 133, "名称重复");
}
